Bonjour,

Je viens de mettre en place la version 1.5 de WAPT chez un client.
Je veux mettre en place la synchro des groupes WAPT en fonction des groupes AD.

Sur la version 1.3, j'utilisais le script update_all_hosts.py : https://github.com/tranquilit/WAPT/blob ... l_hosts.py
Or j'ai essayé de faire la même avec la version 1.5 et j'obtiens le message d'erreur suivant :
error-wapt.PNG
error-wapt.PNG (15.82 Kio) Vu 383 fois
Pouvez-vous m'aidez à régler le problème.

Cordialement,
Gilles Bouthier